/*
Theme Name:     davidjalbert
Description:    Thème modifié pour le site de David Jalbert.
Author:         Datcha Web
Template:       artisan

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../artisan/style.css");

body { 
/*background: #dfdfdf url(../artisan/images/fond.jpg) repeat-x top center;*/
font-family:Verdana, Geneva, sans-serif;}

a{ 
text-decoration:none !important;}

#resize_me {
display:none;
}
#topbar {
    background: none repeat scroll 0 0 #fff;
    padding: 3px 0;
}
footer {
    background: none repeat scroll 0 0 #fff;
    border-top: 5px solid #fff;
    bottom: 0;
    height: 49px;
    padding: 0 0 15px;
    position: absolute;
    width: 100%;
}
#cta {
    display: none;
}
.marB5{
font-size:0.9em;
padding-bottom:6px;
text-transform:uppercase;
}
.marB3{
font-size:0.85em;
padding-top:0px; margin-top:0px;
text-transform:uppercase;
font-weight:bold;
line-height:150%;
}
article h4 {padding-top:18px; font-weight:bold; color:black;}	
.padT18{
padding-top: 6px !important;
}
article.description, article.onethirdcol { font-size: 0.65em; line-height: 1.5em;}

article h5{ 
margin-bottom: 10px !important;
margin-top:35px;
line-height:145%;
text-transform:none;
}
.menu{
font-size:110%;
}
#nav li a {
    padding: 6px 11px;
    text-shadow: none;
}
#portfolio {
border-top: none;
}
p {
font-size:115%;
line-height:145%;
}
nav.portfolio-nav { height: 55px;}

#sidebar .widget h4 { border-top: none; border-bottom: 2px solid #ddd; font-size: 1.2em; text-transform:uppercase;}

article ol li{ margin:0.4em 0.5em 0.4em 0.8em}

article ul{ margin: 1em 1em 2em 0;}
article ul li { margin: 0.3em 0 0.8em 0; font-size:115%; list-style:none !important;}
article ul ul { margin: 0 0 1.3em 2.7em;}
article ul ul li { margin: 0 !important;}	

a:link { color: #990000; text-decoration: none;}
a:visited { color: #990000;}
a:hover { color: #253236;}
a:active { color: #253236;}

article hr {   
  height: 30px;
  margin: 35px 0;
  margin: 15px 0;
  color: #999;
  background-color: #fff;
  border-top: 1px solid #ddd;}

#logo { position: relative; margin: 47px 0 5px 0;}

#topbar { margin-bottom:-30px;}

/*Selecteur de langues, haut de page*/
#lang_sel {border:none !important;}
#lang_sel a, #lang_sel a:visited {display:block;font-size:11px;text-decoration:none; color:#444444; border:none !important; background:#fff; padding-left:2px; line-height:24px;}
#lang_sel li {float:left;width:70px;position:relative;}
/* a hack so that IE5.5 faulty box model is corrected */
* html #lang_sel a, * html #lang_sel a:visited {width:70px; w\idth:68px;}
/* hide the sub levels and give them a positon absolute so that they take up no room */
#lang_sel ul ul {visibility:hidden;position:absolute;height:0;top:20px;left:0; width:70px;border-top:none;}

/*Slider - fleches et paragraphes*/
.flex-direction-nav li a {display:none;} 
.flexslider p a {  color:#e1dfdf; border-bottom:1px dotted white;}
.flexslider p a:hover { color: #fff; border-bottom:1px solid white;}

/*colonnes*/
.singlecol { width: 25%; margin: 0 1% 0 0;}
.twothirdcol02 { width: 60%; margin: 0 3% 0 0; padding: 0 3% 0 0; border-right:1px solid #ddd;}

/*sidebar-menu discographie*/
#menu-discographie li{color:black;} 
#menu-discography li{color:black;} 

/*Bouton Envoyer*/
input,input#submit,#contactform textarea {font-family: Verdana, Geneva, sans-serif;}
input {font-size: 0.9em; padding: 3px;}
input#submit {font-weight:normal; text-transform:uppercase; letter-spacing:0.07em; font-size: 0.8em;}
#contactform textarea {font-size: 1em;}

/*Footer*/
footer a:hover { color: #000!important;}

/*à enlever quand le bug WPML pour le slider sera réglé*/
.flex-caption {
display:none;
}
/*pour que le texte sur les images du slider ne soit pas flou*/
pre {padding: 15px;	margin: 0 0 30px 0;	border: none;	border-left: none;}

.slide-description {
position: absolute;
font-size:70%; 
line-height:140%; 
color:#e1e1e1; 
padding:10px; 
margin-top:-300px; 
padding-left:70px; 
width:250px;
}

.slide-description h1 {
font-weight:bold;
font-size:110%; 
line-height:130%;
margin:0 0 8px 0; 
padding:0; 
}

.slide-description a {
color:#fff;
border-bottom:1px dotted white;
}

/*------------------telephones et tablettes------------------------------------*/
@media only screen and (min-width: 0px) and (max-width: 767px) {
#topbar div.right { display:block !important;}	
#lang_sel {height:60px;}

.slide-description {
position: relative;
color:#333; 
padding:0 2px 10px 0px; 
margin-top:15px; 
width:95%;
}
.slide-description a {
color:#000;
border-bottom:1px dotted black;
}
	}

@media only screen and (min-width: 480px) and (max-width: 767px) {

#topbar div.right { display:block !important;}	
#lang_sel {height:60px;}

.slide-description {
position: relative;
color:#333; 
padding:0 2px 10px 0px; 
margin-top:15px; 
width:95%;
}
.slide-description a {
color:#000;
border-bottom:1px dotted black;
}

}
